<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham Step Project</title>
    <link rel="shortcut icon" href="./imgs/favicon.svg" type="image/x-icon">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="header_conteiner">
            <nav class="header_navigation">
                <ul class="navigation_list width_conteiner">
                    <span>
                        <a class="header_navigation_navigation_logo" href="#">
                            <li>
                                <img src="./imgs/Logo.svg" alt="logo">
                            </li>
                        </a>
                    </span>
                    <span class="header_nav_r-side_list">
                        <a href="#">
                            <li class="header_nav_item">Home</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">About</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">Blog</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">Skills</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">Service</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">Work</li>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">Testimonial</li>
                        </a>
                        </a>
                        <a href="#">
                            <li class="header_nav_item">
                                <img src="./imgs/Search icon 1.svg" alt="">
                            </li>
                        </a>
                    </span>
                </ul>
            </nav>
            <span class="header_paralax_bg"></span>
            <div class="header_main_conteiner width_conteiner">
                <span>
                    <h2 class="sub_title">The Ham is <span class="main-color">Wordpress theme</span></h2>
                    <h1 class="main_title">we are creative</h1>
                    <p class="under_title_text">Just Buy And Enjoy These Awesome Features</p>

                    <button type="button" class="button main_clor_bg">EXPLORE NOW</button>
                    <button type="button" class="button blue_bg">purchase now</button>
                </span>
            </div>
        </div>
    </header>

    <!-- SECTION: Our_Services_conteiner -->
    <section>
        <div class="Our_Services_conteiner">
            <div class="advantages_items">
                <div class="advantages_item">
                    <img src="./imgs/Combined shape 629.svg" alt="">
                    <p>Different theme option</p>
                </div>
                <div class="advantages_item">
                    <img src="./imgs/Combined shape 1172.svg" alt="">
                    <p>fully customizable</p>
                </div>
                <div class="advantages_item">
                    <img src="./imgs/Combined shape 1179.svg" alt="">
                    <p>unlimited support</p>
                </div>
                <div class="advantages_item">
                    <img src="./imgs/Combined shape 1102.svg" alt="">
                    <p>responsive all device</p>
                </div>
            </div>
            <div class="width_conteiner">
                <h2 class="our_sevise_title mid_title grey">Our Services</h2>
                <span id="getServicesTabs">
                    <ul class="our_services_tab_list">
                        <!-- JS create -->
                        <!-- <li class="services_tab_item active">Web Design</li>
                        <li class="services_tab_item">Graphic Design</li>
                        <li class="services_tab_item">Online Support</li>
                        <li class="services_tab_item">App Design</li>
                        <li class="services_tab_item">Web Design</li>
                        <li class="services_tab_item">Seo Service</li> -->
                    </ul>
                    <div class="our_services_tab_content_wrap">
                        <div class="our_services_tab_content_img">
                            <img id="tabContentImg" src="" alt="">
                        </div>
                        <div>
                            <p id="tabContentText" class="our_services_tab_text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur modi recusandae
                                cupiditate consequatur suscipit quo laborum corrupti iure molestiae illo assumenda amet,
                                sit
                                vitae libero reprehenderit tempora ipsum aperiam facilis!
                            </p>
                        </div>
                    </div>
                </span>
            </div>
        </div>
    </section>

    <!-- SECTION: Everything is ready -->
    <section>
        <div class="some_slogan_wrap_bg">
            <div class="some_slogan_wrap">
                <h2 class="some_slogan_title main-color">Everything is ready. just buy and install now</h2>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for
                    you
                </p>
                <button class="button main_clor_bg">purchase now</button>
            </div>
        </div>
    </section>

    <!-- SECTION: Our Amazing Work-->
    <section>
        <div class="amazing_work_conteiner">
            <div class="width_conteiner">
                <h2 class="our_sevise_title mid_title grey">Our Amazing Work</h2>

                <div class="amazing_work_content_wrap">
                    <!-- filter tabs -->
                    <ul id="amazingWorkTabsList" class="amazing_work_tabs_list">
                        <!-- JS create -->
                        <!-- <li class="amazing_work_tab_item active">All</li>
                        <li class="amazing_work_tab_item">Graphic Design</li>-->
                    </ul>
                    <!-- imgs -->
                    <div id="amazingWorkImgConteiner" class="amazing_work_tab_imgs_conteiner">
                        <!-- JS create -->
                        <!-- <div class="amazing_work_tab_img_wrap">
                            <img src="./imgs/our works/L24.png" alt="">
                            <div class="amazing_work_tab_img_info_wrap">
                                <div class="href_div">
                                    <a href="#"></a>
                                    <a href="#"></a>
                                </div>
                                <p class="work_tab_img_litle">some text</p>
                                <p class="work_tab_img_category">Web Design</p>
                            </div>
                        </div> -->
                    </div>
                    <!-- load more BTN -->
                    <div class="loding_data_wrap hidden">
                        <span class="loding_box">
                            <span class="loaded"></span>
                        </span>
                    </div>
                    <div class="amazing_work_content_actions">
                        <button id="loadMoreWorksImg" type="button"
                            class="button main_clor_bg no_border_btns --before_el">Load more</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- SECTION: Our Amazing Work-->
    <section>
        <div class="Breaking News_conteiner Our_Services_conteiner">
            <div class="width_conteiner">
                <h2 class="our_sevise_title mid_title grey">Breaking News</h2>
            </div>
            <div class="width_conteiner">
                <div class="breaking_news_content_wraper">
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L49.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L50.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L51.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L52.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L53.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L54.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L55.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="breaking_news_card" href="#">
                        <div class="breaking_news_card_img_wrap">
                            <img class="breaking_news_card_img" src="./imgs/L56.png" alt="">
                        </div>
                        <p class="breaking_news_card_title">Amazing Blog Post</p>
                        <div class="breaking_news_card_social">
                            <p class="breaking_news_card_author">By admin</p>
                            <p class="breaking_news_card_comments">2 commentent</p>
                        </div>
                        <div class="breaking_news_card_date">
                            <p>12</p>
                            <p>Feb</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- Section People Say-->
    <section>
        <div class="section_people_say_wraper">
            <div class="width_conteiner">
                <h2 class="our_sevise_title mid_title">What People Say About theHam</h2>
            </div>
            <div class="people_say_content_wrap width_conteiner">
                <div class="slider_conteiner">
                    <!-- JS create -->
                    <!-- <div class="slide_content">
                        <img class="comment_icon" src="./imgs/comment_icon.svg" alt="">
                        <p id="activeComment" class="people_comment_say">
                            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                            quis
                            massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                            sem,
                            non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        </p>
                        <p id="activeName" class="name_of_active_peaole">Hasan Ali</p>
                        <p id="ActivWorkPosition" class="porofetion_of_active_people">UX Designer</p>

                        <div id="zoomAvatar" class="active_avatar">
                            <img src="./imgs/L344.png" alt="">
                        </div>
                    </div> -->
                </div>

                <div class="peoples_avatars_wrap">
                    <div id="pagLeft" class="btn_pagin bnt_left">
                        <svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 6.9 12"
                            style="enable-background:new 0 0 6.9 12;" xml:space="preserve">
                            <style type="text/css">
                                .st0 {
                                    fill-rule: evenodd;
                                    clip-rule: evenodd;
                                    fill: #BBBBBB;
                                }
                            </style>
                            <path class="st0" d="M5.6,12l1.3-1.4L2.6,6l4.3-4.6L5.6,0L0,6L5.6,12z" />
                        </svg>
                    </div>

                    <div class="people_avatar_img_slider_conteiner">
                        <!-- JS create -->
                        <!-- <div class="people_avatar_img_wrap">
                                <img src="./imgs/Layer 6.png" alt="">
                            </div>-->
                    </div>

                    <div id="pagRight" class="btn_pagin bnt_right">
                        <svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 6.9 12"
                            style="enable-background:new 0 0 6.9 12;" xml:space="preserve">
                            <style type="text/css">
                                .st0 {
                                    fill-rule: evenodd;
                                    clip-rule: evenodd;
                                    fill: #BBBBBB;
                                }
                            </style>
                            <path class="st0" d="M5.6,12l1.3-1.4L2.6,6l4.3-4.6L5.6,0L0,6L5.6,12z" />
                        </svg>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <!-- Section Gallery of best images  -->
    <section>
        <div class="gallery_of_best_images_conteiner">
            <div class="width_conteiner">
                <h2 class="our_sevise_title mid_title grey">Gallery of best images</h2>

                <div class="masonry_conteiner">
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/L30.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/L26.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd22.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd14.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd24.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd19.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd20.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd10.gif" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd22.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd24.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd19.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd14.jpg" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd20.png" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd10.gif" alt="">
                    </div>
                    <div class="mas_img_wrap">
                        <img src="./imgs/our works/webd14.jpg" alt="">
                    </div>
                </div>

                <div class="loding_data_wrap hidden">
                    <span class="loding_box">
                        <span class="loaded"></span>
                    </span>
                </div>
                <div class="amazing_work_content_actions">
                    <button id="loadBtnMasonry" type="button"
                        class="button main_clor_bg no_border_btns --before_el">Load
                        more</button>
                </div>
            </div>
        </div>
    </section>



    <!-- Footer -->
    <footer>
        <div class="footer_conteiner">
            <div class="width_conteiner">
                <p class="Copyright">© Copyright 2015 <span class="main-color">theHam</span> | All Rights Reserved</p>
            </div>
        </div>
    </footer>

    <script src="./js/main.js"></script>
</body>

</html>